/*
Theme Name: ENGAGE
Description: Customized Engage theme
Author: Nacera Benfedda
Template: enfold
Version: 1.0.0
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


.page-id-300 .zocial,
.page-id-300 .upme-social-header{
	display: none;
}


.upme-field-type span, .upme-field-value span {
    float: left;
    line-height: 20px;
    width: 80%;
}
.av_facebook_widget_wrap {
    background: none;
}
.upme-search-wrap{
    margin-top: 82px;
}
.upme-multiselect-p .chosen-container-multi .chosen-choices{
	width:100%;
	display:block;
}
.chosen-container-multi .chosen-choices li.search-field{
	display:block;
}

.upme-multiselect-p .chosen-container-multi .chosen-choices{
	width:100%;
}
.upme-field-type i, .upme-post-field-type i {
   	background: #ea565b;
}
.upme-field-type i, .upme-post-field-type i {
    float: left;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin: 0 10px 0 0;
    border-radius: 999px;
    text-align: center;
    position: relative;
    top: auto;
}
.upme-icon{
	font-size: 11px;
}

.upme-field {
    padding: 0 0 20px 0;
}
.upme-main input[type="radio" i],
.upme-main input[type="checkbox" i] {
    margin: 0 7px 0 5px;
}
.upme-field-type span.upme-required{
	width: auto;
	color: #ff0000;
}
#top label span.upme-required, #top legend span.upme-required{
	color: #ff0000;
}
.upme-separator{
	margin-top: 30px;
}
.label-choice{
	float: right;
	width: 66%;
	margin-bottom: 20px;
}
.label-choice ul{
	list-style: none;
}

.entry-content-wrapper .label-choice li{
	float: left;
	width: 50%;
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
label.upme-radio.cct{
	float: left;
	width: 50%;
	margin: 0;
}
label.upme-radio.cct input{
	margin: 0 auto;
	left: 50%;
}
.main_color label.upme-radio b{
	color: #000;
}
label.upme-radio.cct b{
	display: none;
}

.upme-search-input-left {
    float: left;
    width: 100% !important;
}

.es_button,
.es_textbox{
	padding-top: 0;
	padding-bottom: 0;
}
.es_textbox_button {
    	width: 130px;
   	background: #ff0000;
	border:none;
   	padding: 10px 15px;
	text-transform: uppercase;
	color: #fff;
}


.footer_color h3.widgettitle{
	color : #919191;
}

.sharePost{
	margin-top: 25px;
}
.sharePost h5{
	margin-bottom: 15px;
}
.contentSharePost{
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
	border-style: solid;
	border-width: 1px;
	display: table;
	width: 100%;
	text-align: center;
	table-layout: fixed;
	border-radius: 3px;
	background: transparent;
}

div.upme-head, div.upme-post-head, div.upme-custom-head{
	
	background: url(images/fond-degrade.jpg) repeat-x left center; 
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: relative;
	overflow: hidden;

}

div.upme-head:before, div.upme-post-head:before, div.upme-custom-head:before{
	content: '';
	position: absolute;
	top: -40%;
	left: -27%;
	width: 100%;
	height: 100%;
	max-width: 200px;
	max-height: 200px;
	background: transparent url(images/motif-coquillage-2.png) no-repeat left top; 
	
	background-size: 100%;
	transform: rotate(128deg);

}

div.upme-right .upme-social{
    position: absolute;
    top: 20px;
    right: 20px;
}
div.upme-wrap{
	background: #fff !important;
	box-shadow: 0 0 15px 0 #cecece;
	margin-bottom: 30px;
}
div.upme-wrap div.upme-inner{
	background: none;
	border: none;
	box-shadow: none;
}

div.upme-wrap div.upme-head .upme-left{
	width: 100%;
	padding-bottom: 10px;
	/* border-bottom: 1px solid #cecece; */
}

div.upme-field-name, div.upme-wrap div.upme-field-name a {
    color: #fff;
}
div.upme-field-name, div.upme-wrap div.upme-field-name a:hover{
	color:#fff;
}

div.upme-wrap div.upme-pic {
    float: none;
    margin: 0 auto 10px auto;
    width: 100px;
    height: 100px;
}

div.upme-wrap div.upme-head img.avatar,
div.upme-wrap div.upme-field-value img{
	width: 100px;
	height: 100px;
}
div.upme-wrap div.upme-head img.avatar{
	border-radius: 100px;
}

/* .fancybox-inner div.upme-wrap div.upme-pic{
	width: 50px;
    height: 50px;
} */
.fancybox-inner div.upme-wrap div.upme-head img.avatar{
	border-radius: 50px;
}


div.upme-wrap div.upme-name{
	float: none;
	text-align: center;
}
div.upme-width-2 .upme-main,
div.upme-width-3 .upme-main{
	/* padding-top: 0; */
}

.upme-member-list .upme-field-type span{
	display: none;
}
.fancybox-overlay .upme-field-type span{
	display: block;
}
#upme-edit-profile-form .upme-field-type span{
	display: block;
}
.upme-field-value span{
	display: block;
	width: auto;
}
.upme-field-type i,
.upme-post-field-type i{
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 15px;
}
div.upme-width-2 .upme-field-type,
div.upme-width-3 .upme-field-type{
	float: left;
	width: 35px;
}
div.upme-width-2 .upme-field-value,
div.upme-width-3 .upme-field-value{
	float: left;
	width: 80%;
	margin-top: 0px;
	font-size: 12px;
}
.upme-field.upme-view{
	padding-bottom: 5px;
}
div.upme-wrap div.upme-inner.upme-view-panel{
	min-height: 330px;
}

.home.page .list_engages .upme-navi{
	display:none;
}

.home.page .list_engages div.upme-wrap div.upme-pic {
    	float: none;
    	margin: 0;
    	width: 100%;
    	height: auto;
}
.home.page .list_engages div.upme-wrap div.upme-head img.avatar {
    	border-radius: 60px;
	width: 100px;
	height: 100px;
	margin: 0 auto;
}
/* .home.page .list_engages div.upme-wrap div.upme-inner.upme-view-panel {
    min-height: 212px;
}
*/

#top .av_inherit_color i{
	color: #fff;
}

#top .av_inherit_color a{
	color: #444;
	text-decoration: none;
}

#top input[type="text"]{
	padding: 5px 6px;
}

.upme-view-custom h4{
	color: #000;
	float: left;
	width: 34%;
}
.upme-view-custom ul{
	list-style: none;
	float: left;
	width: 66%;
	margin-bottom: 20px;

}

.fancybox-overlay .upme-field-type {
    float: left;
    width: 24%;
}

div.upme-wrap div.upme-social a, #mk-sidebar .widget div.upme-wrap div.upme-social a {
    background: none repeat scroll 0 0 #fff;
    color: #ea565b;
}
div.upme-wrap div.upme-social a:hover, #mk-sidebar .widget div.upme-wrap div.upme-social a:hover {
    background: none repeat scroll 0 0 #fff;
    color: #ea565b;
}
div.upme-stats {
    display: none;
}

html {
  font-size: 100%; 
  overflow-y: scroll; 
  -webkit-text-size-adjust: 100%; 
  -ms-text-size-adjust: 100%;
}

body.modal-open {
  height: 100vh;
  overflow-y: hidden;
}

li#menu-item-soutenez{
	padding: 20px 0 0 0;
}
.nous-soutenir{
	
	background: url(images/nous-soutenir.png) no-repeat center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 80px !important;

	height: 80px !important;
	z-index: 1000;
	text-indent: -9000px;
	box-shadow: 0 0 15px 0 #cecece;
}
.header-scrolled .nous-soutenir{
	width: 50px !important;
	height: 50px !important;
}
.header-scrolled li#menu-item-soutenez{
	padding: 0;
}
@media only screen and (max-width: 767px) {
	li#menu-item-soutenez{
		padding-left: 25px !important;
	}
  	.responsive #top #header .av-main-nav > li > a.nous-soutenir, 
  	.responsive #top #header .av-main-nav > li > a.nous-soutenir:hover {
   		background: url(images/nous-soutenir.png) no-repeat center; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		width: 50px !important;

		height: 50px !important;
		padding: 0 !important;
	}

	.responsive .logo img {
    	max-width: 60% !important;

}




/****************************************************************/
/****************************************************************/
/****************************************************************/